Danish Superliga=1
Belgium Pro League=4
Liga do Brasil=7
Pirelli Russian Football Cup=8
Eredivisie=10
Barclays Premier League=13
npower Championship=14
Ligue 1=16
Ligue 2=17
Bundesliga=19
2. Bundesliga=20
Serie A=31
Serie B=32
Major League Soccer=39
Tippeligaen=41
Scottish Premiership=50
Liga BBVA=53
Liga Adelante=54
Allsvenskan=56
Colombia Apertura=57
Colombia Clausura=58
npower League 1=60
npower League 2=61
Airtricity League=65
Ekstraklasa=66
Sogaz Russian Football Championship=67
Bundesliga Promotion Trophy=75
Austrian Bundesliga=80
K-League Classic=83
Mexico Clausura=84
Mexico Apertura=85
Argentina Torneo Inicial=152
Argentina Torneo Final=153
Chile Apertura=156
Chile Clausura=157
Raiffeisen Super League=189
F.A. Cup=201
Capital One Cup=202
Johnstone's Paint Trophy=203
Coupe de France=204
Coupe de la Ligue=205
Deutscher Pokal=206
Spanish Cup (Copa del Rey)=208
Coppa Nazionale=210
Supercoppa Nazionale=211
ÖFB-Samsung-Cup=212
Coupe de Belgique=213
DBU Pokalen=215
NM SAS Braathens Cup=217
Taça de Portugal=218
Scottish Cup=219
Swedish Cup=220
Swiss Cup=221
Champions Cup (UEFA Champions League)=223
Euro League (UEFA Europa League)=224
Supercopa de España=225
F.A. Community Shield=228
Copa do Brasil=229
Copa Europe (UEFA Super Cup)=232
Trophée des Champions=233
U.S. Open Cup=234
Liga Portuguesa=308
Dutch Cup=314
ALJ Saudi Professional League=350
Hyundai A-League=351
Promoción de Ascenso=354
npower League 1 Play-offs=360
npower League 2 Play-offs=361
EA SPORTS Cup (Irish Cup)=365
Polska Puchar=366
